/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*https://generatepress.com/forums/topic/how-to-fix-sidebar-width/*/
/*
.right-sidebar .site-content {
    display: flex;
}

@media(max-width: 834px)  {
    .right-sidebar .site-content {
        flex-direction: column;
    }
    .right-sidebar .content-area,
    .right-sidebar #right-sidebar {
        width: 100%;
    }
}

@media(min-width: 835px) {
    .right-sidebar .content-area {
        width: calc(100% - 340px);
    }
    .right-sidebar #right-sidebar {
        width: 340px;
    }
}


.site-inner {
	background-color: #FFF;
}*/



.separate-containers .inside-left-sidebar, .separate-containers .inside-right-sidebar {
	padding-right: 20px;
	padding-left: 20px;
}

/*https://docs.generatepress.com/article/sidebar-widths/#fixed-width*/
@media (min-width: 769px) {
    #right-sidebar {
        width: 340px;
    }
    body:not(.no-sidebar) #primary {
        width: calc(100% - 340px);
    }
}

.site-content {
	background-color: #FFF;
}

.entry-content>p:last-child, .entry-summary>p:last-child, .page-content>p:last-child, .read-more-container, .taxonomy-description p:last-child {
    margin-bottom: 1.5em;
}
/* General */

body {
	/* background-color: #f5f5f5;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif; */
}

a {
	/* text-decoration: none; */
}

/* Header */

.title-area {
	/* padding-bottom: 1px; */
}


/* Menu */




/* Titles */


h2, h3, h4, h5, h6 {
	font-size: 30px;
	font-weight: 600;
} 

.entry-title {
    font-size: 34px;
	font-weight: 600;
}

.entry-title,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-comments h3,
.comment-respond h3 {
	/*font-weight: 600;*/
}

/* Images and Captions */

.wp-caption-text {
    color: #999;
}



/* Breadcrumbs */

.breadcrumb {
	font-size: 15px;
	margin-bottom: 15px;

}


/* Secondary Navigation - Panda*/


#hornavlist {
	margin-left: 0;
	margin-bottom: 10px;
}

#hornavlist li {
	display: inline;
	list-style-type: none;	
}

#hornavlist a {
	display: inline-block;
	background-color: #429CD6 /*dbm*/; 
    color: #fff;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 12px 15px;
	text-decoration: none;
    letter-spacing: 1px;
	margin-left: 0;
	margin-right: 18px;
	margin-top: 18px;
	margin-bottom: 14px;
}

#hornavlist a:hover {
	background-color: #2E8ECE;
	color: #FFF;
}


/* Comments */

.comment-meta {
	font-size: 16px;
	color: #999;
}

.comment-author {
    font-weight: 700;
}


/* Sidebar */

.sidebar {
	font-size: 16px;
}

.sidebarbox h4 {
    background-color: #429CD6;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 12px 15px;
    text-decoration: none;
    letter-spacing: 1px;
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 18px;
}

.related-content-title {
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
}

p.related-content-title {
    margin-bottom: 5px;
}

.widget-area .widget {
    padding: 0;
}

/* Footer */

.widget-title, .footer-widgets .widget-title {
    background-color: #429CD6;
    color: #fff;
	font-weight: 400;
    letter-spacing: 1px;
	padding: 12px 15px;
	text-transform: uppercase;
}

.footer-widgets {
    font-size: 14px;
    text-transform: uppercase;
}


.footer-widgets a {
    color: #333;
}


/* FAQS, Directory */

.faq-listing {
    column-count: 2;
    column-gap: 40px;
	margin-bottom:25px;
}

.directory-listing {
    column-count: 3;
    column-gap: 40px;
	margin-bottom:25px;
}


/* Static Map*/

.staticmap {
    border-style: solid;
    border-color: #000;
    border-width: 1px;
    margin-bottom: 25px;
}


/* Mappress */

.mapp-layout {
	margin-left:0 !important;
	margin-bottom:29px !important;
}

/* Entry Meta */

p.entry-meta {
	font-size: 16px;
	font-style: normal;
    color: #888;
}

.single p.entry-meta {
	margin-bottom: 20px;
}

/* Miscellaneous */

.clear {
    clear:both;
}

.photocredit {
    color: #999;
    font-size: 14px;
    font-style: italic;
    margin-top: 50px;
}

.highlight {
	font-style:italic;
    margin-bottom: 30px;
}




/* entity name in address box */
p.highlighttext {
	color:#E67E22;
	font-weight:bold;
}

/* margin below business name in address box */
p.smallmargin {
	margin-bottom:8px;
} 


.golf-course-info {
	color: #888;
	font-size: 16px;
}

/* Icons */

.site-content .dashicons {
    font: normal 26px/1 'dashicons';
    margin-right: 20px;
}

.footer-widgets .dashicons {
    font: normal 20px/1 'dashicons';
    margin-right: 10px;
}

/* icons in address box */
.iconcolour {
	color:#CCC;
}

.iconcolour2 {
	color:#000;
}

/* List Column Spacings */

.hotel-open-closed-list-col1 {
	float: left;
	width: 20%;
	margin-right: 3%;
}

.hotel-open-closed-list-col2 {
	float: left;
	width: 20%;
	margin-right: 2%;
}

.hotel-open-closed-list-col3 {
	float: right;
	width: 55%;
	margin-right: 0;
}

.attractions-list-col1 {
	float: left;
	width: 20%;
	margin-right: 3%;
}

.attractions-list-col2 {
	float: left;
	width: 20%;
	margin-right: 2%;
}

.attractions-list-col3 {
	float: right;
	width: 55%;
	margin-right: 0;
}

.events-list-col1 {
	float: left;
	width: 20%;
	margin-right: 3%;
}

.events-list-col2 {
	float: left;
	width: 50%;
	margin-right: 2%;
}

.events-list-col3 {
	float: right;
	width: 25%;
	margin-right: 0;
}

.restaurant-list-col1 {
	float: left;
	width: 20%;
	margin-right: 3%;
}

.restaurant-list-col2 {
	float: left;
	width: 30%;
	margin-right: 2%
}

.restaurant-list-col3 {
	float: right;
	width: 45%;
	margin-right: 0;
}

.venue-list-col1 {
	float: left;
	width: 20%;
	margin-right: 3%;
}

.venue-list-col2 {
	float: left;
	width: 30%;
	margin-right: 2%;
}

.venue-list-col3 {
	float: right;
	width: 45%;
	margin-right: 0;
}

.business-list-col1 {
	float: left;
	width: 27%;
	margin-right: 3%;
}

.business-list-col2 {
	float: right;
	width: 70%;
	margin-right: 0;
}

.mall-list-col1 {
	float: left;
	width: 20%;
	margin-right: 3%;
}

.mall-list-col2 {
	float: left;
	width: 30%;
	margin-right: 2%;
}

.mall-list-col3 {
	float: right;
	width: 45%;
	margin-right: 0;
}

.postcode-list-col1 {
	float: left;
	width: 40%;
	margin-right: 3%;
}

.postcode-list-col2 {
	float: left;
	width: 32%;
	margin-right: 5%;
}

.postcode-list-col3 {
	float: right;
	width: 20%;
	margin-right: 0;
}

.school-list-col1 {
	float: left;
	width: 20%;
	margin-right: 3%;
}

.school-list-col2 {
	float: left;
	width: 15%;
	margin-right: 2%;
}

.school-list-col3 {
	float: left;
	width: 17%;
	margin-right: 3%;
}

.school-list-col4 {
	float: left;
	width: 17%;
	margin-right: 3%;
}

.school-list-col5 {
	float: right;
	width: 20%;
	margin-right: 0;
}

.school-list2-col1 {
	float: left;
	width: 20%;
	margin-right: 3%;
}

.school-list2-col2 {
	float: left;
	width: 15%;
	margin-right: 2%;
}

.school-list2-col3 {
	float: left;
	width: 17%;
	margin-right: 3%;
}

.school-list2-col4 {
	float: right;
	width: 20%;
	margin-right: 0;
}

.train-list-col1 {
	float: left;
	width: 15%;
	margin-right: 2%;
}

.train-list-col2 {
	float: left;
	width: 15%;
	margin-right: 2%;
}

.train-list-col3 {
	float: left;
	width: 10%;
	margin-right: 2%;
}

.train-list-col4 {
	float: left;
	width: 15%;
	margin-right: 2%;
}

.train-list-col5 {
	float: left;
	width: 10%;
	margin-right: 2%;
}

.train-list-col6 {
	float: left;
	width: 10%;
	margin-right: 2%;
}

.train-list-col7 {
	float: right;
	width: 8%;
	margin-right: 0;
}

.weathernw-list-col1 {
	float: left;
	width: 32%;
	margin-right: 2%;
}

.weathernw-list-col2 {
	float: left;
	width: 18%;
	margin-right: 2%;
}

.weathernw-list-col3 {
	float: left;
	width: 7%;
	margin-right: 2%;
}

.weathernw-list-col4 {
	float: left;
	width: 7%;
	margin-right: 2%;
}

.weathernw-list-col5 {
	float: left;
	width: 7%;
	margin-right: 2%;
}

.weathernw-list-col6 {
	float: left;
	width: 7%;
	margin-right: 2%;
}

.weathernw-list-col7 {
	float: right;
	width: 7%;
	margin-right: 0;
}

.hotels-list-col1 {
	float: left;
	width: 60%;
	margin-right: 10%;
}

.hotels-list-col2 {
	float: right;
	width: 30%;
}


/* Lists */

/* Controls spacing of items in list */
.hotel-open-closed-list, .attractions-list, .events-list, .restaurant-list, .venue-list, .business-list, .mall-list, .postcode-list, .school-list, .train-list, .weathernw-list, .hotels-list {
	padding: 5px;
	margin: 0 5px 5px 0;
}

/*only beats entry-content p because appears later*/

/* Controls appearance of list header */

.hotel-open-closed-list-heading, .attractions-list-heading, .events-list-heading, .restaurant-list-heading, .venue-list-heading, .business-list-heading, .mall-list-heading, .postcode-list-heading, .school-list-heading, .train-list-heading, .weathernw-list-heading, .hotels-list-heading {
	padding: 8px;
	margin-bottom:10px;
    background-color: #429CD6; 
}

/* List Heading */

.hotel-open-closed-list-heading p, .attractions-list-heading p, .events-list-heading p, .restaurant-list-heading p, .venue-list-heading p, .business-list-heading p, .mall-list-heading p, .postcode-list-heading p, .school-list-heading p, .train-list-heading p, .weathernw-list-heading p, .hotels-list-heading p {
	font-size:16px;
	font-weight: 400;
	margin-bottom: 0;
	color:#FFFFFF;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* List Items */

 .hotel-open-closed-list p, .attractions-list p, .events-list p, .restaurant-list p, .venue-list p, .business-list p, .mall-list p, .postcode-list p, .school-list p, .train-list p, .weathernw-list p, .hotels-list p {
	font-size:16px;
	margin-bottom: 15px;	
}


/* Underline at bottom of listings*/
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	margin-bottom:15px;
}

/*Hotels*/

/* Buttons */

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form button[type="submit"],
.button {
	background-color: #E74C3C;;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:hover,
.button:focus,
.button:hover {
	background-color: #EA6153;;
}



/* Tablepress */


table {
    font-size: 16px;
	word-break: normal;

}

/* Train Station */



.nre-logo {
	margin-top:29px;
	margin-bottom:29px;
}



/* Tables */

.table-container {
	overflow-x: auto;
}

.attractions-overflow {
	overflow-x: auto;
	background-color: #E67E22;
}

/* Pagination */

/* News */


/* Forms */

/*Currency*/

.currency-container, .gold-container {
	
	background-color: rgba(66, 156, 214, 0.05);  	
	padding: 29px;
	border-radius: 5px;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	margin-bottom: 29px;
	
}

.currency-row-1, .currency-row-2, .gold-row-1, .gold-row-2 {
	padding: 0;
	margin-bottom: 29px;
}

.currency-item {
	display: inline-block;
	vertical-align: middle;
}

#gold-message {
	font-weight: bold;
	margin-bottom: 29px;
}

#currency-from-code-1, #currency-from-code-2 {
	font-weight: 600;
	font-size: 24px;
	
}


.currency-container input, .gold-container input {
	width: 50%;
	background-color: rgba(66, 156, 214, 0.05);  
	border: 2px solid #EAEAEA;
	border-radius: 4px;
	margin-right: 29px;
	margin-top: 29px;
	font-weight: 500;
}

#currency-result-1, #currency-result-2 {
	font-weight: 700;
}



/* Adz */


.hotel-open-closed-list-heading, .attractions-list-heading, .events-list-heading, .restaurant-list-heading, .venue-list-heading, .business-list-heading, .mall-list-heading, .postcode-list-heading, .school-list-heading, .train-list-heading, .weathernw-list-heading, .hotels-list-heading {
	clear:both;	
}

.google-advert-box, .space-box {
	float:left;
	margin-right:29px;
	margin-bottom:29px;
}

.google-advert-box-2 {
	float:left;
	margin-bottom:29px;
}

.spacer-box {
	margin-top: 10px;
	margin-bottom: 10px;	
}

.google-auto-placed {
	margin-top: 10px;
	margin-bottom: 20px;
}

.boost {
	display: block;
	width: 100%;
	border: none;
	padding: 14px 28px;
	font-size: 24px;
	cursor: pointer;
	text-align: center;
	margin-bottom: 25px;
}

.redblock {
	background-color: #E74C3C;
	color: #FFFFFF;
}

.blueblock {
	background-color: #429CD6;
	color: #FFFFFF;
}

.redblock:hover {
	background-color: #EA6153;
	color: #FFFFFF;
}

.blueblock:hover {
	background-color: #2E8ECE;
	color: #FFFFFF;
}

/*https://www.w3schools.com/howto/tryit.asp?filename=tryhow_css_block_buttons*/
.ads-clear {
	clear: both;
}

.map, .mapp-layout, .youtube {
	clear:both;
}

div.code-block + ul {
    clear:both;	
}

.faq-listing {
	clear: both;
	/*adsense*/
}


/* Useful info*/



/* @media only screen and (min-width: 960px) {
    .content-sidebar .content {
        width: calc(100% - 350px);
    }
    .content-sidebar .sidebar {
        width: 300px;
    }
	.full-width-content .content {
		width: 100%;
	}
	.nav-primary .genesis-nav-menu a {
		padding-left: 7px;
		padding-right: 7px;
	}
} */











@media only screen and (max-width: 1024px) {

	.faq-listing, .directory-listing {
		column-count:1;
	}

	.site-inner {
		padding-top: 20px;
	}

	table.responsive960 {
		overflow: hidden;
		overflow-x: scroll;
		display: block;
		white-space: nowrap;
	}

}

@media only screen and (max-width: 480px) {

	/* List Items */

	.hotel-open-closed-list p, .attractions-list p, .events-list p, .restaurant-list p, .venue-list p, .business-list p, .mall-list p, .postcode-list p, .hotels-list p {
		margin-bottom: 0;
	}

	.hotel-open-closed-list-col1, .attractions-list-col1, .events-list-col1, .restaurant-list-col1, .venue-list-col1, .business-list-col1, .mall-list-col1, .postcode-list-col1, .school-list-col1 {
		float:none;
		width:auto;
	}

	.hotel-open-closed-list-col2, .attractions-list-col2, .events-list-col2, .restaurant-list-col2, .venue-list-col2, .business-list-col2, .mall-list-col2, .postcode-list-col2, .school-list-col2 {
		float:none;
		width:auto;
	}

	.hotel-open-closed-list-col3, .attractions-list-col3, .events-list-col3, .restaurant-list-col3, .venue-list-col3, .mall-list-col3, .postcode-list-col3, .school-list-col3 {
		float:none;
		width:auto;
	}

	.school-list-col4 {
		float:none;
		width:auto;
	}

	.school-list-col5 {
		float:none;
		width:auto;
	}

	table.responsive480 {
		overflow: hidden;
		overflow-x: scroll;
		display: block;
		white-space: nowrap;
	} 

	#hornavlist a {
		font-size: 14px;
		padding: 5px 10px;
		margin-right: 10px;
	}

}